﻿.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
.thumbz{position:relative}
.thumbz:hover{background-color:Black;opacity:.8}
.thumbz img{width:350px;height:198px;border:1px solid gray;z-index:-1}

.thumbz img:hover
{border: 1px solid silver;}


.post-ratings-image {
	border: 0;
}


.post-ratings img,
.post-ratings-loading img,
.post-ratings-image img {
	border: 0;
	padding: 0;
	margin: 0;
}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .btn_wrapp .grey_btn{background-color:#fff;padding:15px 30px;border-radius:30px;display:-ms-flexbox;display:flex;-ms-flex-item-align:start;align-self:flex-start;-ms-flex-align:center;align-items:center;font-weight:600;font-size:1.125rem;line-height:1.4375rem;color:#4a4a4a}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .btn_wrapp .grey_btn img{margin-right:10px}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .btn_wrapp .grey_btn span{color:#ed1c24}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .btn_wrapp .grey_btn:first-of-type{margin-bottom:15px}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.td_data_time {
  display: inline-block;
  margin-right: 32px;
}
.modal-body{position:relative;padding:15px}



#front-columns {
	display: block;
	width: auto;
	float: none;
	overflow: hidden;
	margin-bottom: 30px;
}


.column-image h3,
#front-columns h3.column-header-noimage {
	position: absolute;
	bottom: 0;
	left: -100%;
	display: block;
	width: 100%;
	margin: 0;
	padding: .5em .5em .5em 1em;
	line-height: 1.3;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}


#front-columns h3.column-header-noimage {
	position: relative;
	left: 0;
}
.grid_layout-thumbnail .post-thumb{margin-bottom:0}
.grid_layout-thumbnail .post-thumb img{max-width:100%}


body.home #main .post {
  padding-bottom: 0;
  margin-bottom: 0;
}
.header-top{color:#fff;height:42px;line-height:42px}
.header-top .social-links .tooltip-inner,.header-top .social-links .tooltip-arrow{display:none}
.header-top-right{color:#cbcbcb;font-size:11px;text-align:right}
.header-top-left{text-align:left}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#cccccc;}
.fl-node-5ba819feb955f .fl-rich-text strong {font-weight: bold;}
.fl-node-5ba819cec79d0 .fl-rich-text strong {font-weight: bold;}
.fl-node-5ba9305c5e42d .fl-rich-text strong {font-weight: bold;}
.fl-node-5ba94a280971e .fl-rich-text strong {font-weight: bold;}
.fl-node-5ba7e4e03e07c .fl-rich-text strong {font-weight: bold;}
.page-updates .view-updates .views-row,.taxonomy-item{border-bottom:1px solid #e2e2e2;padding-bottom:30px;margin-bottom:30px;}
.page-updates .view-updates .views-row:after,.taxonomy-item:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.page-updates .view-updates .views-row img,.taxonomy-item img{display:block;margin:0 auto 20px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.row{margin-right:-15px;margin-left:-15px}
.pricebody .row{margin:0}
.checkbody .row{margin:0}

.header-top-rt{ float:right; }

.header-top-rt li {float:left;margin-right:7px;}

.header-top-rt span{ color:#808080;}

.header-top-rt .cly{ color:#ffa722; text-decoration:none;}

.header-top-rt .cly:hover{ color:#f66d1c; }

.header-top-rt .hb_list li{ margin-left:0; padding-left:5px; padding-right:5px; height:20px; line-height:20px; float:none;}

.header-top-rt .hb_list {min-width:70px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#footer .posts li .title {
	margin-left:70px;
	padding-top: 4px;
}

    #copyright-note { text-align: center }

    #copyright-note span {
        width: 100%;
        text-align: center;
    }

    #copyright-note span a {
        display: block;
        width: 100%;
        clear: both;
        text-align: center;
    }

#copyright-note span a:first-child {
    float: left;
    margin-right: 5px;
}
#content #gallery .grid a .zoom{position:absolute;width:100%;height:100%;top:0;opacity:0;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out}
#content #gallery .grid a .zoom img{margin-top:40%}
#content #gallery .grid a:hover .zoom{display:block;position:absolute;width:90%;height:90%;background-color:#c9803c;opacity:0.8;top:5%;left:5%;z-index:9}

.inner-wrap {
	margin: 0 auto;
	max-width: 1140px;
}

#site-navigation .inner-wrap {
   position: relative;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}

.utility-area li.utility-item__search a {
  color: #f0ad3b;
}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:0}
#primary-navigation .navigation .menu{float:left;margin-right:20px}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
li.title_tier{color:#d02627!important;font-family:trumpgothicpro,sans-serif;font-size:20px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
li.title_tier .second{padding-top:25px!important;padding-bottom:10px!important}

.list-picture-left { position: relative; left: 0; right: 0; padding-left: 110px; margin-bottom: 35px; }

.list-picture-left .list-picture { position: absolute; left: 0; right: 0; }

.list-picture-left .list-picture i { font-size: 28px; }

.list-picture-left .list-picture-content h3 { margin-bottom: 15px; font-size: 20px; }

.list-picture-left .list-picture-content p { margin-bottom: 0; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
